#timber-csstest-theme .narrow .norm, #timber-csstest-theme .ovrd { background-color: yellow; color: black; }
/* layout */
#page-wrapper {
  width: 720px;
}

#content-area p img {
  margin: 5px;
  width: auto !important;
  height: auto;
  }

/* branding */
#branding {
  text-align: center;
}

/* cart block */
#block-uc_cart-0 {
  /* float: none; */
  margin: 0 auto;
  display: block;
  padding-right: 5px;
}

/* primary navigation */
#block-nice_menus-1 {
  display: none;
  text-align: center;
  float: none;
  margin: 0 auto;
}
#block-nice_menus-1 ul {
  text-align: center;
  z-index: 10;
}
#block-nice_menus-1 ul li {
  height: auto;
}
#block-nice_menus-1 ul li a {
  font-size: 12px;
  float: none;
}

/* categories menu */

/* product page */
body.node-type-product #content-area .node .field-field-image {
  width: 120px;
}
body.node-type-product #content-area .node .content {
  /*margin: 0 0 0 140px;*/
}

/* taxonomy term page */
.view-taxonomy-term .node .field-field-image {
  width: 120px;
  float: left;
  margin-right: 10px;
  }

.view-taxonomy-term .node .product-price-atc {
  float: right;
  width: 75px;
  text-align: center;
  font-size: 12px;
  font-weight: 700;
}

/* featured taxo category product slider */
/* featured home page products */
.view-id-featured_taxo_product.view-display-id-block_1,
.view-id-Featured.view-display-id-block_4 {
  min-height: 350px;
  height: 230px;
}

.view-id-featured_taxo_product.view-display-id-block_1 .views-rotator-prev, .view-id-featured_taxo_product.view-display-id-block_1 .views-rotator-next,
.view-id-Featured.view-display-id-block_4 .views-rotator-prev,
.view-id-Featured.view-display-id-block_4 .views-rotator-next {
  top: 170px;
  width: 40px;
  height: 40px;
}
.view-id-featured_taxo_product.view-display-id-block_1 .views-rotator-item,
.view-id-Featured.view-display-id-block_4 .views-rotator-item {
  padding: 0 40px;
  }
.view-id-featured_taxo_product.view-display-id-block_1 .views-rotator-item .views-field-field-image-fid,
.view-id-Featured.view-display-id-block_4 .views-rotator-item .views-field-field-image-fid {
  width: 350px;
  margin-left: 0;
  margin-right: 4px;
}
.view-id-featured_taxo_product.view-display-id-block_1 .views-rotator-item .views-field-field-image-fid img,
.view-id-Featured.view-display-id-block_4 .views-rotator-item .views-field-field-image-fid img {
  max-height: 350px;
  max-width: 350px;
}
.view-id-featured_taxo_product.view-display-id-block_1 .views-rotator-item .views-field-nothing,
.view-id-Featured.view-display-id-block_4 .views-rotator-item .views-field-nothing {
  margin: 0;
  float: left;
  width: 200px;
  z-index: 1000;
  position: relative;
  clear: right;
  }
.view-id-Featured.view-display-id-block_4 .views-rotator-item .views-field-nothing-1 {
  width: 216px;
  float: right;
  display: block;
  clear: none;
  margin-left: 0;
  }

.view-id-featured_taxo_product.view-display-id-block_1 .views-rotator-item .views-field-nothing h2,
.view-id-Featured.view-display-id-block_4 .views-rotator-item .views-field-nothing h2 {
  padding: 45px 0 0 0;
  font-size: 20px;
  line-height: 16px;
  font-size: 14px;
}

/* mobile menu */
#mobile-menu-button-wrapper {

}

.address-pane-table table {
  min-width: 500px;
}

html.js fieldset.collapsed {
  height: auto;
}

input, select, textarea {
  width: 50%;
  min-width: 30px;
}


#block-views-new_arrivals-block_1 .views-row {
  float: left;
  /* margin: 0 45px 25px 0; */
  flex: 1 0 20%;
  }

#cart-related-products .cart-related-item {
  width: auto;
  max-width: 143px;
  flex: unset;
  margin: 0;
  display: block;
}
#cart-related-products .cart-related-item img {
  width: auto !important;
  height: auto !important;
}
#cart-related-products .cart-related-item a.buy-related-item {
  padding: 6px 24px 6px 0;
}

#cart-related-products .cart-related-item .upsell-block-product-title a {
  padding: 6px 24px 6px 0;
  text-align: unset;
}
.front #block-views-Featured-block_4,
.front #block-views-Featured-block_1 {
    min-height: 440px;
}


#block-block-13 {
  float: right;
  display: inline-block;
}
#block-block-20 {
  float: right;
  display: inline-block;
}
#footer #block-block-14,
#block-constant_contact-0  {
  float: left;
  border: none;
  margin-bottom: 12px;
  clear: left;
  margin-top: 0;
  }


  footer #block-menu-primary-links {
  width: 400px;
  border: none;
  padding-top: 0;
  margin-top: -2px;
  }
footer #block-menu-primary-links ul.menu li {
  width: 226px;
}




.node-type-product #block-uc_upsell-0 {
  min-height: 190px;
  }
.node-type-product .upsell-block-product>.upsell-block-product-title,
.node-type-product .upsell-block-product>form {
  display: inline-block;
  float: left;
  clear: right;
  width: 45%;
  }
.node-type-product .upsell-block-product-title a {
    font-size: 16px;
    line-height: 18px;
    display: inline-block;
  }

.view-counter {
  position: relative;
  right: 0;
  top: 0;
  }
.view-header .item-list ul.pager li {
  margin: 0 3px;
}

.view-taxonomy-term.view-display-id-page .views-row .field-field-image {
  margin: 0 15px 0 0;
  }

.view-basic-page-rotation,
#views-rotator-basic_page_rotation-block_1 {
  min-height: 430px;
  }

div#block-constant_contact-0 {
  padding: 0;
  margin: 10px 0px;
  border: none;
  width: auto;
  text-align: center;
}

/* Subscription View */
.not-front .view-Subscription-products .views-row {
  width: 50%;
  max-width: 300px;
  }
.not-front .featured-front .views-row .field-title {
  font-size: .85em;
}

/* New Sub Page */
.page-subscriptions #main-inner .title#page-title {
  font-size: 34px;
}
.page-subscriptions .field-field-sub-heading .field-item {
  font-size: 22px;
}
#block-views-Subscription_view-block_1 .views-field-field-sub-image-fid {
  height: auto;
  width: 200px;
}
#block-views-Subscription_view-block_1 .views-field-field-sub-image-fid img {
  height: auto;
  width: auto;
}


#block-views-Subscription_view-block_1 .views-field-body {
  width: 65%;
  padding-left: 20px;
  margin-top: 0;
}
#block-views-Subscription_view-block_1 .views-field-body h2 {
  font-weight: 700;
}
#block-views-Subscription_view-block_1 .views-field-body p {
  font-size: 12px !important;
}
.views-field-field-6mo-sub-link-nid,
.views-field-field-12mo-sub-link-nid {
  width: 100%;
}
.views-field-field-6mo-sub-link-nid {
  padding-top: 10px;
  margin-top: 15px;
}
#block-views-Subscription_view-block_1 .views-field-body .field-content {
  padding-top: 0;
}

.preview-banner #block-views-65e4a6b4f876a8ef9cdbb771fc8da4c4 {
  width: 48%;
  box-sizing: border-box;
  padding: 10px;
  margin-right: 10px;
}
.preview-banner #block-views-e75cec024cdaed8041e5739cee0d159c {
  width: 48%;
  padding: 10px;
  box-sizing: border-box;
}

#block-views-e75cec024cdaed8041e5739cee0d159c img,
#block-views-65e4a6b4f876a8ef9cdbb771fc8da4c4 img,
.preview-banner #block-views-4c99300d633b8e12dd6240f06443ee5e #block-block-26 img {
  height: 130px;
}
/* New CSS Grid Changes */
.preview-banner #block-views-65e4a6b4f876a8ef9cdbb771fc8da4c4 {
  box-sizing: border-box;
  width: 32%;
  padding: 10px;
  margin-right: 10px;
  margin-right: 0;
}
.preview-banner #block-views-e75cec024cdaed8041e5739cee0d159c  {
  width: 32%;
  padding: 10px;
  box-sizing: border-box;
}
.preview-banner #block-views-4c99300d633b8e12dd6240f06443ee5e {
  width: 32%;
  padding: 10px;
  box-sizing: border-box;
}
#block-views-News-block_3 .views-field-field-news-image-fid {
  min-height: 225px !important;
  height: 500px !important;
}


.node-type-specials-page .fieldgroup .field-type-nodereference>.field-items>.field-item {
    width: 50%;
    max-width: 300px;
    }
